Précédent |  | Suivant

### 5.4. Outil Luminosité-Contraste

L'outil Luminosité-Contraste permet de régler la luminosité (plus ou moins clair) et le contraste de la sélection ou du calque actif. Les outils Niveaux et Courbe sont plus performants.

#### Activation de l'outil

Depuis la fenêtre d'image il se trouve dans Outils/ Outils de couleurs.

#### Options

Luminosité

  Ce curseur permet de donner une valeur négative (pour assombrir) ou positive (pour éclaircir) à la luminosité, en diminuant ou augmentant les tons clairs.

Contraste

  Ce curseur permet de donner une valeur négative (pour diminuer) ou positive (pour augmenter) le contraste, en diminuant ou augmentant les tons clairs et les tons sombres.

Aperçu

  Quand cette option est cochée, les changements apportés à la luminosité et au contraste apparaissent aussitôt dans l'image.

Précédent | Niveau supérieur | Suivant
| Sommaire |